/*
 * Command_proc.h
 *
 * Created: 20.3.2016 1:02:56
 *  Author: Chenda
 */ 


#ifndef COMMAND_PROC_H_
#define COMMAND_PROC_H_

void CMD_PROC_INIT(struct stApplicationStructure *spApplication);
void CMD_PROC_EXEC(void);
void CMD_PROC_CHECK(void);
void CMD_PROC_CLR(void);

#endif /* COMMAND_PROC_H_ */